#content {
    overflow:               hidden;
    padding-top:            210px !important;
    background:             url(images/home-intro.jpg) no-repeat;
}

#introduction {
    float:                  left;
    width:                  450px;
    margin:                 0 20px 20px 0;
    color:                  #14456F;
    line-height:            1.5em;
}

/** publications **************************************************************/

#publications-home {
    float:                  left;
    width:                  450px;
    margin:                 0 20px 20px 0;
}

#content #publications-home h3 {
    margin-top:             12px;
}

#publications-home ul {
    margin:                 10px 0;
    padding:                0;
    list-style:             none;
}

#publications-home li {
    margin:                 0 0 20px;
}

#publications-home ul a {
    /*
    color:                  #000;
    text-decoration:        none;
    */
}



/** sidebar-home **************************************************************/

#sidebar-home {
    margin:                 0 0 0 470px;
}


#sidebar-home p.more {
    margin:                 10px 0 0;
    padding:                0;
}

/** posts *********************************************************************/

#posts-home {
    margin:                 0 0 20px;
    padding:                10px;
    background:             #F5F5F5;
    border:                 2px solid #f37b1d;
    color:                  #000;
    border-radius:          10px;
    -moz-border-radius:     10px;
    -webkit-border-radius:  10px;
    text-align:             left;
}

#content #posts-home h3 {
    margin:                 -10px -10px 10px;
    padding:                10px;
    background:             #7397B5;
    color:                  #fff;
    border-radius:          8px 8px 0 0;
    -moz-border-radius:     8px 8px 0 0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}

#posts-home .post {
    overflow:               hidden;
}

#posts-home .image {
    float:                  right;
    margin:                 0 0 10px 10px;
}

#posts-home h4 {
    margin:                 0;
    padding:                0;
    color:                  #14456F;
    font-size:              1em;
}

#posts-home a {
    /*color:                  #000;*/
}

#posts-home h4 a {
    color:                  #14456F;
    text-decoration:        none;
}

#posts-home .post {
    padding:                10px 0;
    background:             url(images/posts-separator.gif) no-repeat left bottom;
}

#posts-home .last-child {
    background:             none;
}

#posts-home .published {
    margin:                 5px 0;
    font-size:              .9em;
}

#posts-home .summary, 
#posts-home .attachment {
    margin:                 5px 0 5px;
    font-size:              .9em;
}



/** books **************************************************************/

#books-home {
    padding:                10px;
    background:             #F5F5F5;
    border:                 2px solid #f37b1d;
    color:                  #000;
    border-radius:          10px;
    -moz-border-radius:     10px;
    -webkit-border-radius:  10px;
}

#books-home h3 {
    margin:                 -10px -10px 10px;
    padding:                10px;
    background:             #7397B5;
    color:                  #fff;
    border-radius:          8px 8px 0 0;
    -moz-border-radius:     8px 8px 0 0;
    -webkit-border-top-left-radius: 8px;
    -webkit-border-top-right-radius: 8px;
}

#books-home .book {
    overflow:               hidden;
    margin:                 0;
    padding:                15px 0;
    background:             url(images/posts-separator.gif) no-repeat left bottom;
}

#books-home .book p {
    margin:                 0;
    padding:                0;
}

#books-home .book h4 {
    margin:                 0 0 10px 0;
    text-align:             left;
}

#books-home .book h4 a {
    text-decoration:        none;
}

#books-home .book p.image {
    float:                  left;
    margin:                 0 10px 0 0;
}

#books-home .book p.image img {
    display:                block;
    border:                 0;
}
